Upgrading solutions to the same version as the Symantec Management Platform (SMP)

Article:HOWTO60852  |  Created: 2011-11-15  |  Updated: 2012-01-13  |  Article URL http://www.symantec.com/docs/HOWTO60852
Article Type
How To


Subject


Question

Should I upgrade the solutions I currently have installed on the SMP to the same version as the SMP?

 

Answer

Your installed solutions must be the same version as your SMP. Solutions with older versions than the SMP may introduce unexpected behaviors. For example, if you upgrade your SMP from 7.0 SP4 to SP5, you must upgrade your solutions to the same version as the SMP.

All solution components must also be the version of their suite. For example, if you install Inventory and Asset Solutions they need to be from the same suite version. You should not install Inventory SP1 with Asset SP2--they should either both be SP1 or SP2.

The Symantec Installation Manager (SIM) will not allow you to upgrade solutions to a version newer than the SMP. There is a dependency check in the SIM that will prompt you to upgrade the SMP if the selected solutions have a newer version than the currently installed the SMP.




Article URL http://www.symantec.com/docs/HOWTO60852


Terms of use for this information are found in Legal Notices